<!doctype HTML>
<html>
    <head>
        <title>Prestamos Biblioteca UAA</title>
        <meta charset="utf-8">
        <meta name="viewport"
            content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0, minimum-scale=1.0">
        <link rel="stylesheet" href="forms.css">
        <script src="https://code.jquery.com/jquery-3.4.1.js"
            integrity="sha256-WpOohJOqMqqyKL9FccASB9O0KwACQJpFTUBLTYOVvVU=" crossorigin="anonymous"></script>
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
            integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"
            integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
            crossorigin="anonymous"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"
            integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
            crossorigin="anonymous"></script>
        
    </head>
    <body>
        <div class="container">
            <div class="jumbotron">
                <h1 class="display-4 d-flex justify-content-center">Forma de Registro</h1>
                <p class="lead d-flex justify-content-center">Favor de ingresar informacion personal para crear una nueva cuenta</p>
                <hr class="my-4">
                <div class="row">
                    <div class="col-3"></div>
                    <div class="col-6">
                        <div class="alert alert-danger  d-flex justify-content-center" id="alerts"
                        style="visibility: hidden;" role="alert">
                        ID de Libro invalido
                        </div>
                        <form action="../php/altasPrestamo.php" method="post" class="hotelForm">
                            <div class="formAltas">
                                <div class="input-group-prepend">
                                    <span class="input-group-text">Altas Prestamos de Libros</span>
                                </div>
                                <div class="input-group mb-3">
                                    <input type="text" class="form-control" placeholder="ID del Libro " aria-label="id_libro"
                                        aria-describedby="basic-addon1" name="id_libro" id="id_libro" required>
                                </div>
                                <div class="input-group mb-3">
                                    <input type="text" class="form-control" placeholder="ID del Usuario" aria-label="id_user"
                                        aria-describedby="basic-addon1" name="id_user" id="id_user" required>
                                </div>
                                
                                <div class="form-group mb-3">
                                    <div class="input-group-prepend">
                                        <span class="input-group-date">Fecha de Prestamo</span>
                                    </div>
                                    <div class="col-mb-3">
                                      <input class="form-control" type="date" name="fecP" value="Fecha de Prestamo" id="fecP">
                                    </div>
                                </div>
                                <div class="input-group mb-3 d-flex justify-content-center">
                                    <button class="btn btn-primary" type="submit" value="alta">Registrar Prestamo</button>
                                    <button class="btn btn-secondary" type="reset" value="borrar">Borrar Datos Ingresados</button>
                                    <a class="btn btn-secondary" href="http://localhost/library-app/menu_admin.html" role="button">Regresar</a>                        
                                </div>
                            </div>
                        </form>
                    </div>
                    <div class="col-3"></div>
                </div>
            </div>
        </div>
    </body>
</html>
